﻿*{margin:0px;padding:0px;font-size:13px;line-height:21px;font-family:宋体;}
input{padding:2px;font-size:13px;line-height:13px;}
img{border:0px;}
a {color:#000;}
a:visited{color:#000;}
a:hover{color:#f00;}
body{text-align:center;}
.layout{margin:0px auto;width:950px;clear:both;}
.wrapper{text-align:left;}
.sideBar{width:160px;float:left;}
.sideBar li{height:85px;overflow:hidden;vertical-align:top;background-image:url("../../images/categories/separator.jpg");background-position:bottom center;background-repeat:no-repeat}
.mainBar{width:790px;float:left;padding:5px auto;cursor:default;}
.mainBar .list{border-color:#ccc;}
.mainBar .list th{background-color:#cfc;color:#000;}
.mainBar .list th, .mainBar .list td{text-align:center;padding-top:3px;padding-bottom:3px;}
/*
.mainBar .list .variety{width:130px;}
.mainBar .list .market{width:180px;}
.mainBar .list .review{width:80px;}
.mainBar .list .gatherTime{width:80px;}
.mainBar .list .saleType{width:40px;}
*/
.mainBar .list .variety{width:170px;}
.mainBar .list .market{width:200px;}
.mainBar .list .gatherTime{width:90px;}
.mainBar .list .saleType{width:50px;}

.mainBar .list .price{width:80px;color:#f00;}
.mainBar .list .priceBar{width:60px;text-align:left;}
.mainBar .list .unit{width:60px;}
.mainBar .list .volume{width:80px;}
.mainBar .pager{margin:5px auto;text-align:right;}
.mainBar .pager .num{color:#f00;}
.mainBar .pager .disabled{color:#666;}
.mainBar .averageList .variety{width:180px;}
.mainBar .averageList .market{width:300px;}
.mainBar .averageList .gatherTime{width:120px;}
.mainBar .averageList .price{width:120px;}

.nav{padding:5px 5px 5px 20px;background-color:#A1DC88;text-align:left;}
.footer{background-color:#A1DC88;text-align:center;}